Subject: Re: bug#41360: [PATCH 00/12] Package java-openjfx

From: Alexey Abramov <[email-masked]>
Date: Tue, 21 Jun 2022 10:30:20 +0200

Hi

I am glad that you find these patches helpful. I tried to apply your
finalized patches, but seems like java-openjfx-build-web-js-test.patch
is still missing. 

Regarding the patches themselves, I agree with Ludo. They are indeed
hard to maintain. The best approach here would be to pack gradle, so we
could build not only 8.u202 but later versions as well. And more! It
seems like it can be build with ant at
e09125febb2abd4d5eb70714ff68cdc76ee7dc45.

In the meantime what we can do is make a separate channel for openjfx.
I use openjfx for davmail only, which does provide 2fa for Microsoft
Exchange. I have been experiencing some font issues since the beginning
and would be happy to try the finalized build you made. Thanks!

-- 
Alexey